Manifest-Version: 1.0
Bnd-LastModified: 1386676101356
Build-Jdk: 1.7.0_09
Built-By: root
Bundle-ClassPath: .,WEB-INF/classes,WEB-INF/lib/jolokia-core-1.1.5.jar,W
 EB-INF/lib/json-simple-1.1.jar,WEB-INF/lib/hawtio-core-1.2.1.jar,WEB-IN
 F/lib/hawtio-util-1.2.1.jar,WEB-INF/lib/slf4j-api-1.6.6.jar,WEB-INF/lib
 /hawtio-git-1.2.1.jar,WEB-INF/lib/commons-httpclient-3.1.jar,WEB-INF/li
 b/commons-logging-1.0.4.jar,WEB-INF/lib/commons-io-2.2.jar,WEB-INF/lib/
 commons-fileupload-1.3.jar,WEB-INF/lib/commons-codec-1.6.jar
Bundle-Description: hawtio :: hawtio-web
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: hawtio :: hawtio-web
Bundle-SymbolicName: io.hawt.hawtio-web
Bundle-Version: 1.2.1
Created-By: Apache Maven Bundle Plugin
Embed-Dependency: *;scope=compile|runtime
Embed-Directory: WEB-INF/lib
Embed-Transitive: true
Embedded-Artifacts: WEB-INF/lib/jolokia-core-1.1.5.jar;g="org.jolokia";a
 ="jolokia-core";v="1.1.5",WEB-INF/lib/json-simple-1.1.jar;g="com.google
 code.json-simple";a="json-simple";v="1.1",WEB-INF/lib/hawtio-core-1.2.1
 .jar;g="io.hawt";a="hawtio-core";v="1.2.1",WEB-INF/lib/hawtio-util-1.2.
 1.jar;g="io.hawt";a="hawtio-util";v="1.2.1",WEB-INF/lib/slf4j-api-1.6.6
 .jar;g="org.slf4j";a="slf4j-api";v="1.6.6",WEB-INF/lib/hawtio-git-1.2.1
 .jar;g="io.hawt";a="hawtio-git";v="1.2.1",WEB-INF/lib/commons-httpclien
 t-3.1.jar;g="commons-httpclient";a="commons-httpclient";v="3.1",WEB-INF
 /lib/commons-logging-1.0.4.jar;g="commons-logging";a="commons-logging";
 v="1.0.4",WEB-INF/lib/commons-io-2.2.jar;g="commons-io";a="commons-io";
 v="2.2",WEB-INF/lib/commons-fileupload-1.3.jar;g="commons-fileupload";a
 ="commons-fileupload";v="1.3",WEB-INF/lib/commons-codec-1.6.jar;g="comm
 ons-codec";a="commons-codec";v="1.6"
Export-Package: io.hawt;uses:="javax.servlet,io.hawt.jmx,io.hawt.system"
 ;version="1.2.1",io.hawt.jmx;uses:="javax.management,org.slf4j,javax.se
 rvlet,io.hawt.system";version="1.2.1",io.hawt.system;uses:="javax.servl
 et.http,javax.security.auth.callback,javax.security.auth,org.slf4j,java
 x.security.auth.login,javax.naming,io.hawt.web";version="1.2.1",io.hawt
 .web;uses:="javax.servlet,javax.security.auth,io.hawt.system,org.slf4j,
 javax.servlet.http,javax.management,io.hawt.jmx";version="1.2.1"
Ignore-Package: org.slf4j.impl,keypairgen,org.apache.log,org.apache.log4
 j,org.apache.avalon.framework.logger,javax.portlet,userauth,signature
Implementation-Title: hawtio osgi
Implementation-Version: 1.2.1
Import-Package: javax.crypto,javax.crypto.interfaces,javax.crypto.spec,j
 avax.management,javax.management.openmbean,javax.management.relation,ja
 vax.naming,javax.net,javax.net.ssl,javax.security.auth,javax.security.a
 uth.callback,javax.security.auth.login,javax.servlet,javax.servlet.http
 ,javax.xml.datatype,javax.xml.parsers,org.apache.commons.logging;resolu
 tion:=optional,org.eclipse.jetty.plus.jaas.callback;resolution:=optiona
 l,org.eclipse.jetty.plus.jaas.spi;resolution:=optional,org.ietf.jgss,or
 g.slf4j;resolution:=optional;version="[1.6,2)",org.w3c.dom,org.xml.sax,
 org.xml.sax.helpers
Tool: Bnd-1.50.0
Web-ContextPath: /hawtio
Webapp-Context: /hawtio
